Hyena.Gui 0.90.1.25402 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Event
  System.EventHandler To be added.To be added.
- Property
  Gtk.HBox To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  Gtk.ComboBox To be added.To be added.To be added.
- Property
  Gtk.ComboBox To be added.To be added.To be added.
- Property
  Hyena.Query.QueryTermNode To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Gtk.HBox To be added.To be added.To be added.